/* Class = "NSTextFieldCell"; title = "LiveGrade can open images (dpx, jpeg, and tiff) or extract images from QuickTime movies (mov, m4v)."; ObjectID = "lWv-iV-6IH"; */
"lWv-iV-6IH.title" = "LiveGrade可以打开图像文件（dpx，jpeg，以及tiff）或者从QuickTime影片（mov，m4v）中导出图像。";

